@font-face {
  font-family: "bnpp_sans";
  src: url("../fonts/bnpp_sans_v3-webfont.eot");
  src: url("../fonts/bnpp_sans_v3-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/bnpp_sans_v3-webfont.woff2") format("woff2"),
    url("../fonts/bnpp_sans_v3-webfont.woff") format("woff"),
    url("../fonts/bnpp_sans_v3-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "bnpp_sans_light";
  src: url("../fonts/bnpp_sans_light_v3.eot");
  src: url("../fonts/bnpp_sans_light_v3.eot?#iefix") format("embedded-opentype"),
    url("../fonts/bnpp_sans_light_v3.woff2") format("woff2"),
    url("../fonts/bnpp_sans_light_v3.woff") format("woff"),
    url("../fonts/bnpp_sans_light_v3.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "bnpp_sans_bold";
  src: url("../fonts/bnpp_sans_bold_v3-webfont.eot");
  src: url("../fonts/bnpp_sans_bold_v3-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/bnpp_sans_bold_v3-webfont.woff2") format("woff2"),
    url("../fonts/bnpp_sans_bold_v3-webfont.woff") format("woff"),
    url("../fonts/bnpp_sans_bold_v3-webfont.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "bnpp_sans_cond";
  src: url("../fonts/bnpp-sans-cond-v2.eot");
  src: url("../fonts/bnpp-sans-cond-v2.eot?#iefix") format("embedded-opentype"),
    url("../fonts/bnpp-sans-cond-v2.woff") format("woff"),
    url("../fonts/bnpp-sans-cond-v2.svg") format("svg"),
    url("../fonts/bnpp-sans-cond-v2.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "bnpp_sans_cond_light";
  src: url("../fonts/bnpp-sans-cond-light-v2.eot");
  src: url("../fonts/bnpp-sans-cond-light-v2.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/bnpp-sans-cond-light-v2.woff") format("woff"),
    url("../fonts/bnpp-sans-cond-light-v2.svg") format("svg"),
    url("../fonts/bnpp-sans-cond-light-v2.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "bnpp_sans_cond_bold";
  src: url("../fonts/bnpp-sans-cond-bold-v2.eot");
  src: url("../fonts/bnpp-sans-cond-bold-v2?#iefix") format("embedded-opentype"),
    url("../fonts/bnpp-sans-cond-bold-v2.woff") format("woff"),
    url("../fonts/bnpp-sans-cond-bold-v2.svg") format("svg"),
    url("../fonts/bnpp-sans-cond-bold-v2.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

body {
  background: #fff;
  font-size: 18px;
  color: #fff;
  font-family: "bnpp_sans", Arial, sans-serif;
  scroll-behavior: smooth;
}

* {
  touch-action: auto !important;
}

.container {
  margin: 0 auto;
  position: relative;
  height: 100%;
  width: 1190px;
}

section {
  max-width: 1190px;
  position: relative;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.clearfix {
  clear: both;
}

#top,
#main {
  border-top: none;
  position: relative;
  scroll-behavior: smooth;
}

#top {
  border-bottom: 2px solid #12284c;
}

strong {
	font-family: "bnpp_sans_cond_bold", "sans-serif";
	font-weight: bold;
}

.bg-green {
	background-color: #00975f;
	padding: 20px;
}

.section_under h3 {
  font-family: "bnpp_sans_cond", "sans-serif";
  color: #12284c;
  font-size: clamp( 26px, 3.5vw, 42px);
  line-height: 1.2;
  margin-bottom: 30px;
  margin-top: 85px;
  text-align: center;
}

.section_under h4 {
	font-family: "bnpp_sans_cond", "sans-serif";
  color: #12284c;
  font-size: clamp( 22px, 3.5vw, 26px);
  line-height: 1.2;
  margin-bottom: 30px;
  margin-top: 85px;
  text-align: center;
}

.section_under--grey {
	background-color: #f7f7f9;
    padding: 1px 20px 40px;
}

.main-text {
      position: absolute;
    font-family: "bnpp_sans_cond_light", "sans-serif";
    font-size: 34px;
    font-weight: 200;
    color: #fff;
    width: 50%;
    max-width: 335px;
    margin-left: 70%;
    margin-top: -10%;
  text-shadow: 0 0 5px #252525;
}
.main-text-top {
  padding-top: 30px;
}
.logo-premium {
  position: absolute;
  top: 20%;
  right: 5%;
  width: 30%;
  max-width: 150px;
}

.logo-premium img {
  max-width: 100%;
}

.hero {
  width: 70%;
  padding: 0;
  margin-left: 0;
  min-height: 375px;
  overflow:hidden;
}

.mobile-xs-bg {
  display: none;
}
.mobile-bg {
  display: none;
}
.tablet-bg {
  display: none;
}
.desktop-bg {
  display: block;
}

.non-breakable {
  white-space: nowrap;
}

.green {
  color: #0ba86c;
}

.black {
  color: #000;
}

.bigger {
  font-size: 1.5em !important;
}
.spacing {
 word-spacing: 0.3rem;
}
.smaller {
  font-size: 0.7em;
}

.pt10 {
  padding-top: 10px;
}

.mob-only {
  display: none;
}

.main-content-p {
  margin-top: 0.5rem;
  font-size: 20px;
  font-family: "bnpp_sans_cond";
}

@-webkit-keyframes hops {
  0% {
    transform: translateY(-2px);
  }

  50% {
    transform: translateY(4px);
  }

  100% {
    transform: translateY(-2px);
  }
}

@keyframes hops {
  0% {
    transform: translateY(-2px);
  }

  50% {
    transform: translateY(4px);
  }

  100% {
    transform: translateY(-2px);
  }
}

.strong {
  font-weight: 700;
}

.footer-bigtext {
  font-family: "bnpp_sans", "sans-serif";
  font-size: 18px;
  font-weight: 200;
  padding-bottom: 1em;
  padding-top: 9px;
  line-height: 1.2;
  color: #000;
}

.footer-note {
  font-family: "bnpp_sans", "sans-serif";
  font-size: 14px;
}

.footer-note a {
  color: #494747;
  text-decoration: none;
}

.bold-number {
  font-weight: 700;
  font-size: 1.5em;
}

#top {
  height: 90px;
  position: relative;
}

#top .brand {
  background: url(../images/logo-bnp.png) 20px center no-repeat;
  text-indent: -3333em;
}

#top .brand  {
  display: block;
  height: 90px;
}

.section_under {
  margin-left: 0;
}



.benefits-list__item {
  display: flex;
  flex: 1 1 0;
  align-items: flex-start;
  margin-bottom: 20px;
}

.benefits-list__item--white{
	background-color: #fff;
    padding: 40px 20px 5px;
    min-height: 250px;
}

.benefits-list__item--white:not(:last-child) {
  margin-right: 20px;}

.benefits-list__item p {
  font-family: "bnpp_sans_cond_light", Arial, sans-serif;
  font-size: clamp( 18px, 3.5vw, 22px);
  color: #12284c;
  line-height: 1.1;
}

.benefits-list__bullet {
      margin-right: 20px;
    margin-left: 20px;
}

.button-wrapper {
	text-align: center;
    padding-top: 40px;
}

#footer {
  color: #242424;
  top: 10px;
  position: relative;
  padding-bottom: 50px;
  margin-top: 40px;
}

#footer section {
  padding-top: 25px;
  border-top: 1px solid #c4c7cf;
}

#footer a,
#footer a:visited {
  text-decoration: none;
}

#footer .footer-smalltext {
  text-align: justify;
  color: #000;
  font-size: 12px;
  line-height: 1.2;
  font-family: "bnpp_sans_light", "sans-serif";
  padding-bottom: 20px;
}

#footer .footer-note {
  font-size: 14px;
}

#footer .footer-note a {
  text-decoration: underline;
}

.section_under {
  color: #12284c;
  margin-bottom: 3rem;
  margin-top: 3rem;
  position: relative;
}

.banner-text {
  background: #f5f5f5;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translate(5%, -50%);
  z-index: 10;
  padding: 60px 40px;
  -webkit-box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
}

.banner-text h2 {
  font-family: "bnpp_sans_cond_bold", Arial, sans-serif;
  color: #12284c;
  text-align: left;
  padding: 0 2px;
  font-size: clamp( 22px, 2.5vw, 36px);
}

.banner-img {
  width: 70%;
  margin: 40px 0;  
}

.banner-kotylion {
	position: absolute;
    right: 5%;
    bottom: -20%;
}

.contact_agreement {
  font-size: 10px;
  margin: -200px auto 10px;
  max-width: 330px;
  padding: 0 30px;
  font-family: "bnpp_sans_light", Arial, sans-serif;
}

.url-link {
  position: absolute;
  top: 277px;
  color: #fff;
  font-size: 10px;
}

.div_zgoda_popup a {
  color: #fff;
}

::-webkit-input-placeholder {
  text-align: left;
}

:-moz-placeholder {
  /* Firefox 18- */
  text-align: left;
}

::-moz-placeholder {
  /* Firefox 19+ */
  text-align: left;
}

:-ms-input-placeholder {
  text-align: left;
}

#form {
  color: #12284c;
  max-width: 330px;
  height: 440px;
  margin: 0 auto;
  position: relative;
  top: 15px;
}

#div_label_imie,
#div_label_nazwisko,
#div_label_pesel,
#div_label_telStac,
#div_label_telefon,
#div_label_email,
#div_label_kontakt,
#div_label_kwota,
#div_label_telefonKom,
#div_label_nip {
  font-family: "bnpp_sans_bold", Arial, Tahoma, Verdana;
  font-size: 13px;
  color: #000;
  padding: 0;
  width: 90px;
  position: relative;
}

#input_imie,
#input_nazwisko,
#input_pesel,
#input_telefonKom,
#input_telefon,
#input_email,
#input_nip,
#select_kontakt,
#input_kwota,
#input_contactHours {
  padding: 8px 15px;
  font-size: 12px;
  color: #9c9c91;
  width: 85%;
  border: 1px solid #b2b2b2;
  margin-bottom: 5px;
  border-radius: 8px;
}

#input_contactHours {
  width: calc(100% + 39px);
  background: none;
}

:-moz-placeholder,
:-ms-input-placeholder,
::-moz-placeholder,
::-webkit-input-placeholder {
  text-align: left;
}

#form label {
  line-height: 30px;
  padding-left: 10px;
  font-family: bnpp_sans;
  font-size: 14px;
}

#div_input_imie,
#div_input_nazwisko,
#div_input_telefon,
#div_input_email,
#div_input_nip {
  left: auto;
  top: -5px;
  position: relative;
}

#div_label_nazwisko,
#error_div_label_nazwisko {
  top: -15px;
  position: relative;
}

#div_input_nazwisko {
  top: -15px;
}

#div_label_telefon,
#error_div_label_telefon,
#div_label_telefonKom,
#error_div_label_telefonKom {
  position: relative;
  top: -25px;
}

#div_input_telefon {
  top: -25px;
}

#div_label_email,
#error_div_label_email {
  top: -30px;
}

#div_input_email {
  top: -35px;
}

#div_label_nip,
#error_div_label_nip {
  top: 140px;
}

#div_input_nip {
  top: 193px;
}

#div_input_contactHours {
  display: none;
}
#div_label_contactHours {
  display: none;
}

#div_input_contactHours {
  border-radius: 5px;
  border: 1px solid #3e937b;
  background: #fff url(../images/select_arr.png) center right no-repeat;
  overflow: hidden;
}

#error_div_label_imie,
#error_div_label_nazwisko,
#error_div_label_pesel,
#error_div_label_nip,
#error_div_label_telefon,
#error_div_label_kontakt,
#error_div_label_email,
#error_div_label_telefonKom {
  font-family: "bnpp_sans_bold", Arial, Tahoma, Verdana;
  font-size: 12px;
  font-weight: bold;
  color: #ff8888;
}

#error_div_label_imie + div input,
#error_div_label_nazwisko + div input,
#error_div_label_pesel + div input,
#error_div_label_nip + div input,
#error_div_label_telefon + div input,
#error_div_label_kontakt + div input,
#error_div_label_email + div input,
#error_div_label_telefonKom + div input {
  color: #ff8888;
}

#div_error_message {
  font-family: "bnpp_sans_bold", Arial, Tahoma, Verdana;
  font-size: 11px;
  font-weight: bold;
  color: #ff8888;
  max-width: 330px;
  margin: 0px;
  padding: 0;
  height: 25px;
}
/* 
[id*="div_label"] label {
  display: none;
} */

[id*="error_div_label"] + [id*="div_input"] ::-webkit-input-placeholder {
  color: #f88;
  opacity: 1;
}

[id*="error_div_label"] + [id*="div_input"] ::-moz-placeholder {
  color: #f88;
  opacity: 1;
}

[id*="error_div_label"] + [id*="div_input"] :-ms-input-placeholder {
  color: #f88;
  opacity: 1;
}

[id*="error_div_label"] + [id*="div_input"] ::-ms-input-placeholder {
  color: #f88;
  opacity: 1;
}

[id*="error_div_label"] + [id*="div_input"] ::placeholder {
  color: #f88;
  opacity: 1;
}

[id*="error_div_label"] + [id*="div_input"] :-ms-placeholder,
[id*="error_div_label"] + [id*="div_input"] ::-ms-placeholder {
  color: #f88;
}

#error_div_label_telefon
  ~ [id*="div_input_telefon"]
  ::-webkit-input-placeholder {
  color: #f88;
  opacity: 1;
}

#error_div_label_telefon ~ [id*="div_input_telefon"] ::-moz-placeholder {
  color: #f88;
  opacity: 1;
}

#error_div_label_telefon ~ [id*="div_input_telefon"] :-ms-input-placeholder {
  color: #f88;
  opacity: 1;
}

#error_div_label_telefon ~ [id*="div_input_telefon"] ::-ms-input-placeholder {
  color: #f88;
  opacity: 1;
}

#error_div_label_telefon ~ [id*="div_input_telefon"] ::placeholder {
  color: #f88;
  opacity: 1;
}

#error_div_label_telefon ~ [id*="div_input_telefon"] :-ms-placeholder {
  color: #f88;
}

.bold {
  font-weight: bold;
}

#div_checkboxtext_zgoda {
  font-size: 9px;
  font-family: "bnpp_sans", Tahoma, Arial, Verdana;
  color: #b4dfd1;
  width: calc(100% - 85px);
  height: 50px;
  overflow-y: scroll !important;
}

#error_div_checkboxtext_zgoda {
  position: absolute;
  top: 260px;
  left: 45px;
  color: #ff8888;
  font-size: 9px;
  font-family: "bnpp_sans", Tahoma, Arial, Verdana;
  font-weight: normal;
  width: calc(100% - 85px);
  height: 40px;
  overflow: auto;
  float: right;
}

#error_div_checkboxtext_zgoda ol {
  list-style: decimal;
  padding-left: 16px;
}

#div_checkboxtext_zgoda {
  position: absolute;
  top: 260px;
  left: 45px;
  padding-left: 7px;
}

#div_checkboxtext_zgoda ol {
  list-style: decimal;
  padding-left: 16px;
}

#div_checkbox_zgoda {
  position: absolute;
  top: 255px;
  margin: 0;
}

#button_Wyslij {
  background: #00975f url(../images/cta.png) center center no-repeat;
  padding: 0;
  display: block;
  border: 1px solid #00975f;
  width: 80%;
  height: 55px;
  background-size: contain;
  margin: 0 auto;
  text-indent: -3333em;
  cursor: pointer;
  position: absolute;
  left: 28px;
  bottom: 0px;
}

#div_title {
  font-family: "bnpp_sans", Arial, Tahoma, Verdana;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 120px;
  left: 5px;
  width: 202px;
}

#div_text {
  font-family: "bnpp_sans", Arial, Tahoma, Verdana;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 140px;
  left: 5px;
  width: 175px;
  line-height: 15px;
}

#div_error_message {
  position: absolute;
  top: -10px;
}

.tab h2 {
  text-align: center;
}

#div_input_contactHours {
  width: 80%;
}

#h3_line1,
#h3_line2 {
  font-family: "bnpp_sans_cond", Arial, Tahoma, Verdana;
  font-size: 80px;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  left: 10px;
}

#h3_line1 {
  color: #494747;
  top: 50px;
}

#h3_line2 {
  color: #00965e;
  top: 120px;
}

/* ------- 4 nowe zgody  ------ */

.div_zgoda_popup {
  font-size: 9px;
  line-height: 12px;
  font-family: "bnpp_sans", Tahoma, Arial, Verdana;
  padding: 20px;
  position: absolute;
  bottom: 20px;
  left: -30px;
  width: 280px;
  box-sizing: border-box;
  border-radius: 3px;
  border: solid 1px #1c663f;
  display: none;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#277950+0,19553a+100 */
  background: rgb(39, 121, 80);
  /* Old browsers */
  background: -moz-linear-gradient(
    top,
    rgba(39, 121, 80, 1) 0%,
    rgba(25, 85, 58, 1) 100%
  );
  /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(39, 121, 80, 1) 0%,
    rgba(25, 85, 58, 1) 100%
  );
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(39, 121, 80, 1) 0%,
    rgba(25, 85, 58, 1) 100%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#277950', endColorstr='#19553a', GradientType=0);
  /* IE6-9 */
}

.div_zgoda_popup_close {
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
  height: 20px;
}

.div_zgoda_popup_close:before,
.div_zgoda_popup_close:after {
  content: "";
  display: block;
  width: 16px;
  height: 1px;
  background-color: #fff;
  transform: rotate(45deg);
  position: relative;
  top: 9px;
}

.div_zgoda_popup_close:after {
  transform: rotate(-45deg);
  top: 8px;
}

#div_checkbox_zgoda1,
#div_checkbox_zgoda2,
#div_checkbox_zgoda3,
#div_checkbox_zgoda4,
#div_checkbox_zgoda7,
#checkbox_zgoda_all {
  position: absolute;
  margin: 0;
}

input[type="checkbox"] {
  margin: 0;
}

#checkbox_zgoda_all,
#div_checkboxtext_zgoda_all {
  top: 240px;
}

#div_checkbox_zgoda1,
#div_checkboxtext_zgoda1,
#error_div_checkboxtext_zgoda1 {
  top: 260px;
}

#div_checkbox_zgoda2,
#div_checkboxtext_zgoda2,
#error_div_checkboxtext_zgoda2 {
  top: 285px;
}

#div_checkbox_zgoda3,
#div_checkboxtext_zgoda3,
#error_div_checkboxtext_zgoda3 {
  top: 315px;
}

#div_checkbox_zgoda4,
#div_checkbox_zgoda7,
#div_checkboxtext_zgoda4,
#div_checkboxtext_zgoda7,
#error_div_checkboxtext_zgoda4,
#error_div_checkboxtext_zgoda7 {
  top: 345px;
}

#div_checkboxtext_zgoda1:after,
#error_div_checkboxtext_zgoda1:after,
#div_checkboxtext_zgoda2:after,
#error_div_checkboxtext_zgoda2:after,
#div_checkboxtext_zgoda3:after,
#error_div_checkboxtext_zgoda3:after,
#div_checkboxtext_zgoda4:after,
#div_checkboxtext_zgoda7:after,
#error_div_checkboxtext_zgoda4:after,
#error_div_checkboxtext_zgoda7:after {
  content: "?";
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #cfeadf;
  color: #2d965c;
  line-height: 16px;
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  cursor: pointer;
}

#div_checkboxtext_zgoda1,
#div_checkboxtext_zgoda2,
#div_checkboxtext_zgoda3,
#div_checkboxtext_zgoda4,
#div_checkboxtext_zgoda7,
#div_checkboxtext_zgoda_all {
  font-size: 10px;
  font-family: "bnpp_sans", Tahoma, Arial, Verdana;
  color: #000;
  width: 265px;
  position: absolute;
  left: 30px;
  padding-right: 26px;
  box-sizing: border-box;
}

#error_div_checkboxtext_zgoda1,
#error_div_checkboxtext_zgoda2,
#error_div_checkboxtext_zgoda3,
#error_div_checkboxtext_zgoda1,
#error_div_checkboxtext_zgoda7 {
  position: absolute;
  left: 45px;
  color: #ff8888;
  font-size: 9px;
  font-family: "bnpp_sans", Tahoma, Arial, Verdana;
  font-weight: normal;
  width: 230px;
  float: right;
  padding-right: 26px;
  box-sizing: border-box;
}

#div_checkboxtext_zgoda {
  position: absolute;
  top: 235px;
  left: 45px;
}

.additional-info {
  position: absolute;
  top: 385px;
  font-size: 11px;
  margin-right: 20px;
  text-align: justify;
  font-family: "bnpp_sans_light";
}

.div_error_message {
  font-family: "bnpp_sans_bold", Arial, Tahoma, Verdana;
  font-size: 11px;
  font-weight: bold;
  color: #ff8888;
  max-width: 330px;
  margin: 0px;
  padding: 0;
  height: 25px;
  position: absolute;
  top: -15px;
  display: none;
}

.form_klauzula {
  font-size: 10px;
  position: absolute;
  bottom: -25px;
  color: #000;
}

.iodo {
  color: #000;
  font-size: 8px;
  text-align: justify;
  position: absolute;
  max-width: 310px;
  bottom: -75px;
}

.footer-link {
	cursor: pointer;
	color: #00834F;
	
}

@media only screen and (max-width: 1440px) {
  .container {
    max-width: 98%;
  }
}

@media only screen and (max-width: 1200px) {
  .hero {
    width: 70vw;
    margin-left: 0;
  }
  .content-title {
    font-size: 48px;
  }

  .main-text .content-list__item {
    font-size: 1.5em;
    padding-top: 10px;
  }

  #main > .container {
    background-position: -30px top;
  }

  .container {
    max-width: 100%;
  }

  .main-content-rrso {
    padding-top: 75px;
  }
}

@media only screen and (max-width: 1023px) {
  .logo-premium {
    top: 8%;
  }
 .banner-img {
	  margin: 20px 0;
  }
  .mobile-xs-bg {
    display: none;
  }
  .mobile-bg {
    display: none;
  }
  .tablet-bg {
    display: block;
  }
  .desktop-bg {
    display: none;
  }

  #main > .container {
    background: none;
    max-width: 100%;
    padding: 0 0;
  }
  
  .banner-kotylion {
  bottom: -15%;
  width: 110px;}

  .content-list {
    padding-bottom: 1rem;
  }

  .pt10 {
    padding-top: 5px;
  }

  .main-text {
    position: static;
    width: calc(100% - 400px);
    margin-left: 60%;
    margin-top: -20%;
    color: #fff;
  }

  .main-text .content-list__item {
    padding-top: 5px;
    color: #fff;
    font-size: 1.35em;
  }

  .main-content-rrso {
    color: #fff;
    padding-top: 15px;
    font-size: 2em;
  }
  .footer-note {
    position: relative;
    top: auto;
    right: auto;
    color: inherit;
  }

  .footer-note a {
    color: inherit;
  }

  .footer-bigtext {
    font-size: 16px;
  }

  #top {
    height: 60px;
  }

  #top .brand {
    background: rgba(0, 0, 0, 0) url("../images/logo-bnp_mob.png") no-repeat
      scroll left 13px;
    background-size: auto 60%;
    margin-left: 20px;
  }

  #top .brand  {
    display: block;
    height: 60px;
  }

  #button_Wyslij {
    width: 84%;
    background-size: contain;
  }

  #h3_line1,
  #h3_line2 {
    font-size: 50px;
  }

  #h3_line1 {
    top: 30px;
  }

  #h3_line2 {
    top: 80px;
  }

  #div_checkboxtext_zgoda1,
  #div_checkboxtext_zgoda2,
  #div_checkboxtext_zgoda3,
  #div_checkboxtext_zgoda4,
  #div_checkboxtext_zgoda7,
  #div_checkboxtext_zgoda_all {
    width: 245px;
    left: 30px;
  }
}

@media only screen and (max-width: 950px) {
  .hero {
    width: 65vw;
  }
}
@media only screen and (max-width: 850px) {
  .hero {
    width: 60vw;
  }

}

@media only screen and (max-width: 767px) {
	
	.benefits-list__item p {
    margin-top: 15px;
}
	
	.benefits-list__item--white {
    min-height: 80px;
	padding-bottom: 40px;
}
	
  .mobile-xs-bg {
    display: none;
  }
  .mobile-bg {
    display: block;
  }
  .tablet-bg {
    display: none;
  }
  .desktop-bg {
    display: none;
  }

  .hero {
    width: 100%;
    margin: 0 auto;
    min-height: 285px;
  }
  .hero-img {
  width: 100%;
}
  .bg-green {
	  padding-bottom: 40px;
  }
  .section_under {
    width: 100%;
    margin-left: unset;
  }
  
  .benefits-list__item--white:not(:last-child) {
  margin-right: 0px;}

  #footer .footer-note {
    font-size: 12px;
  }

  .banner-text {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -40px;
    position: static;
     transform: translate(0, 0);
    padding: 30px 20px;
  }
  
 

  #button_Wyslij {
    width: 80%;
    max-width: 300px;
    margin: 0 auto;
    left: 0;
    right: 0;
  }
}

@media only screen and (max-width: 600px) {
  #form {
    height: 440px;
  }

  #div_input_imie,
  #div_input_nazwisko,
  #div_input_telefon,
  #div_input_email {
    width: 100%;
    float: none;
    margin-bottom: 2px;
  }

  ::-webkit-input-placeholder {
    /* text-align: center; */
  }

  :-moz-placeholder {
    /* Firefox 18- */
    /* text-align: center; */
  }

  ::-moz-placeholder {
    /* Firefox 19+ */
    /* text-align: center; */
  }

  :-ms-input-placeholder {
    /* text-align: center; */
  }

  #div_checkboxtext_zgoda1,
  #div_checkboxtext_zgoda2,
  #div_checkboxtext_zgoda3,
  #div_checkboxtext_zgoda4,
  #div_checkboxtext_zgoda7,
  #div_checkboxtext_zgoda_all {
    width: 265px;
  }

  .contact_agreement {
    margin: -190px 0px 10px;
    max-width: 450px;
    width: 80%;
  }
  .banner-button-img {
	  width: 60%;
  }
}

@media only screen and (max-width: 467px) {
  #main {
    height: 100%;
    font-size: 16px;
  }

  .main-content {
    min-width: 100%;
    padding-left: 10px;
  }

  .content-title {
    font-size: 26px;
  }

  .content-list__item {
    font-size: 22px;
  }
}

@media only screen and (max-width: 375px) {
  .logo-premium {
    top: 20%;
  }
  .benefits-list__item p {
    font-size: 21px;
  }
.banner-kotylion {
  width: 90px;}
  .mobile-xs-bg {
    display: block;
  }
  
  .mobile-bg {
    display: none;
  }
  .tablet-bg {
    display: none;
  }
  .desktop-bg {
    display: none;
  }

  .hero {
    min-height: 375px;
  }
}

@media only screen and (max-width: 330px) {
  .banner-text h2 span {
    font-size: 12px;
  }

  .banner-text h2 span:first-child {
    font-size: 32px;
  }

  .contact_agreement {
    margin-top: -230px;
  }

  #form {
    width: 95%;
    padding-right: 15px;
  }

  #div_checkboxtext_zgoda1,
  #div_checkboxtext_zgoda2,
  #div_checkboxtext_zgoda3,
  #div_checkboxtext_zgoda4,
  #div_checkboxtext_zgoda7,
  #div_checkboxtext_zgoda_all {
    width: 225px;
  }
}

@media only screen and (min-width: 768px) {
	
.benefits-list {
  display: flex;
  align-items: flex-start;
}
}